<html>
</head>

<body>

	<label>Please fill the login form below</label>
	
	<form class="ui form" method="POST">
		
		<div class="field"> 
			<label>Username</label>
			<input type="text" name="username" placeholder="Username">
		</div>
		
		<div class="field">
			<label>Password</label>
			<input type="password" name="password" placeholder="Password">
		</div>
		
		<button class="ui primary button" type="submit">Log In</button>
		<input type="hidden" name="csrf_token" value="{{ csrf_token() }}">
	</form>
</body>
</html>